# Fetching a single Workspace Status Change

Return the status change for the passed project status change ID.


This endpoint returns structured Workspace Status Change objects.
As with all Kantata OX API endpoints, the returned data will be referenced in sorted order in the results array
and will be indexed by ID in the workspace_status_changes top-level JSON key.
Please see our Response Format section for more information.

Endpoint: GET /workspace_status_changes/{id}
Version: 1.0.0

## Path parameters:

  - `id` (integer, required)
    The ID of the Model.

## Query parameters:

  - `include` (string)
    Any of the below associations can be included in your request by providing the include param, e.g. include=association1,association2.
- user (User) - References the user who made the change.
- workspace (Workspace) - References the project for which the status changed.

## Response 200 fields (application/json):

  - `count` (integer)

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.page_count` (integer)

  - `meta.page_number` (integer)

  - `meta.page_size` (integer)

  - `results` (array)

  - `results.key` (string)

  - `results.id` (string)

  - `workspace_status_changes` (object)

  - `users` (object)

  - `workspaces` (object)

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)


